
Application: gvSIG desktop - gvSIG add-on requests #2559
New add-on for wms
06/06/2014 11:18 AM - Francisco Díaz Carsí

Status: Closed Start date: 06/06/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: WMS Estimated time: 0.00 hour
Target version: 2.1.0-2229-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.
pp.wmsclient-2.2.3-56-final-all-all-j1_5.gvspkg

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.
pp.wmsclient-2.2.3-56-final-all-all-j1_5.gvspki

History
#1 - 06/09/2014 01:40 PM - Francisco Díaz Carsí
- Description updated

Modificados los enlaces a los paquetes correctos.

#2 - 06/13/2014 01:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#3 - 06/13/2014 02:01 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 06/15/2014 06:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
